@charset "utf-8";
.logo_empresa {
    z-index: 1;
    position: absolute;
    left: 0px;
    top: 0px;
    width:200px;
    min-width:200px;
    height:100px;
    min-height:100px;
		
}
.encabezado {
    z-index: 0;
    position: absolute;
    left: 0px;
    top: 0px;
    background-image:url("../images/encabezado.jpg");
    width:1500px;
    min-width:1500px;
    height:100px;
    min-height:100px;	
}
.menusuperiorcontainer {
    z-index: 20;	
    position: absolute;
    top: 1px;
    left: 200px;
/* 	height:30px; */
/* 	min-height:30px;	 */
}
.toolbarmenusuperior {
    z-index: 19;	
    position: absolute;
    top: 58px;
    left: 40px;
/* 	height:30px; */
/* 	min-height:30px;	 */
}
.lateralcontainer {
    z-index: 20;
    position: absolute;
    top: 100px;
    left: 0px;
    background-image:url("../images/lateral.png");
    width:200px;
    height:2500px;
    min-height:1000px;
}

.contenidolateral1 {
    z-index: 18;
    position: absolute;	
    top: 5px;	
    left: 5px;
    width:180px;
    min-width:180px;
    height:125px;
    min-height:125px;
    background-image:url("../images/cuadros125.png");
    font-size:12px;
}
.contenidolateral2 {
    z-index: 18;
    position: absolute;	
    top: 135px;	
    left: 5px;
    width:180px;
    min-width:180px;
    height:125px;
    min-height:125px;
    background-image:url("../images/cuadros125.png");
    font-size:12px;
}
.contenidolateral3 {
    z-index: 18;
    position: absolute;	
    top: 265px;	
    left: 5px;
    width:180px;
    min-width:180px;
    height:125px;
    min-height:125px;
    background-image:url("../images/cuadros125.png");
    font-size:12px;
}
.contenidolateral4 {
    z-index: 18;
    position: absolute;	
    top: 395px;	
    left: 5px;
    width:180px;
    min-width:180px;
    height:125px;
    min-height:125px;
    background-image:url("../images/cuadros125.png");
    font-size:12px;
}

.contenidoprincipal {
    z-index: -100;
    position: absolute;	
    top: 110px;	
    left: 220px;
}
.contenidobusquedas {
    z-index: -100;
    position: absolute;	
    top: 5px;	
    left: 5px;
}
.detallecompra {
    z-index: 12;
    position: absolute;	
    top: 80px;	
    left: 250px;
    width:800px;
    height:800px;
    display:none;	
}

.formularios {
    font-family: Arial, Arial, Helvetica, sans-serif;	
    font-size:12px;
    color:#000000;
}

.tituloelementoformulario {
    font-family: Arial, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    text-decoration: none;
}

.tablatitulocriterios {
    width: 1000px;
    border: 0px;
    border-bottom: 0px;
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    cellpadding: 0px;
    cellspacing: 0px;
    border-bottom-color:#FFF;
    color:#FFF;
    font-size:20px;	
}
.tablacriterios {
    width: 1000px;
    border: 0px;
    border-bottom: 0px;
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    cellpadding: 0px;
    cellspacing: 0px;
    background:#387280; 
    color:#FFF;	
}
.tablanuevos {
    width: 1000px;
    border: 0px;
    border-bottom: 0px;
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    cellpadding: 0px;
    cellspacing: 0px;
    background:#FFF;
    color:#1d6700;
}
.tablabusquedatitulocriterios {
    width: 900px;
    border: 0px;
    border-bottom: 0px;
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    cellpadding: 0px;
    cellspacing: 0px;
    border-bottom-color:#FFF;
    color:#FFF;
    font-size:20px;	
}
.tablabusquedascriterios {
    width: 900px;
    border: 0px;
    border-bottom: 0px;
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    cellpadding: 0px;
    cellspacing: 0px;
    background:#387280;
    color:#FFF;	
}


/********************************* LiveValidation *************************************/

.LV_valid {
    color:#050587;
}
	
.LV_invalid {
    color:#CC0000;
}
	
.LV_validation_message{
    font-weight:bold;
    margin:0 0 0 5px;
}
    
.LV_valid_field,
input.LV_valid_field:hover, 
input.LV_valid_field:active,
textarea.LV_valid_field:hover, 
textarea.LV_valid_field:active,
.fieldWithErrors input.LV_valid_field,
.fieldWithErrors textarea.LV_valid_field {
    border: 1px solid #050587;
}
    
.LV_invalid_field, 
input.LV_invalid_field:hover, 
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover, 
textarea.LV_invalid_field:active,
.fieldWithErrors input.LV_invalid_field,
.fieldWithErrors textarea.LV_invalid_field {
    border: 1px solid #CC0000;
}

/************************************ HELPERS ***************************************/		

.floatRight {
  float:right;
}

.floatLeft {
  float:left;
}

.clearBoth {
  clear:both;
}

.clearLeft {
  clear:left;
}

.clearRight {
  clear:right;
}

.inline {
  display:inline;
}

.block {
  display:block;
}

.hidden {
  display:none;
}

.invisible {
  visibility:hidden;
}

.visible {
  visibility:visible;
}

/** margin helpers (useful for floated images) **/

.marginTop10 {
  margin-top:10px;
}

.marginRight10 {
  margin-right:10px;
}

.marginBottom10 {
  margin-bottom:10px;
}

.marginleft10 {
  margin-left:10px;
}